#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-Bktjje1l5ZL2YmIqgIU4L3
key:                  dense-linear-algebra-0.1.0.0-Bktjje1l5ZL2YmIqgIU4L3
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  4a0d89d3e90cbe2e589c1f3c27b08fe8
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-Bktjje1l5ZL2YmIqgIU4L3
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-C4R4yZBz3PX6lfFLEVk2JI
    primitive-0.7.1.0-FzMFSpjFTSY7YtlPPz98XL
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp
    vector-algorithms-0.8.0.4-K2wh7BvAlHW6EmWA6tVQmv
    vector-binary-instances-0.2.5.2-9KudAFzF6JpBt3aBbluzH9
    vector-th-unbox-0.2.1.9-2K3MqH2RTRU9VJ3X5v3SLI

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

